/*--- Avanquest WebEasy Page Style ---*/


.cc197              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc198              { /* Common */
	border          :   0.00pt none #cccc99;
	}
.cc199              { /* Common */
	border          :   0.00pt none #ffffcc;
	}
.cc200              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc201              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc202              { /* Common */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc203              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc204              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc205              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc206              { /* Common */
	border          :   0.00pt none #606060;
	}
.cc207              { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc208              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc209              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
div#e86             { /* Matte Glazes are also av... */
	position        : absolute;
	left            : 169.50pt;
	top             :1311.00pt;
	width           : 555.75pt;
	height          :  14.25pt;
	}
span#e85            { /* handmadetile018042.jpg */
	background      : transparent url(handmadetile018042.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  45.00pt;
	width           : 718.50pt;
	height          :  39.00pt;
	}
span#e84            { /* handmadetile018041.jpg */
	background      : transparent url(handmadetile018041.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :   0.75pt;
	width           : 320.25pt;
	height          :  58.50pt;
	}
span#e83            { /* handmadetile012008.jpg */
	background      : transparent url(handmadetile012008.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :   0.75pt;
	width           : 146.25pt;
	height          :  58.50pt;
	}
span#e82            { /* handmadetile002002.jpg */
	background      : transparent url(handmadetile002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :   0.75pt;
	width           : 147.00pt;
	height          :  58.50pt;
	}
span#e81            { /* handmadetile002001.jpg */
	background      : transparent url(handmadetile002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             :   0.75pt;
	width           : 155.25pt;
	height          :  58.50pt;
	}
div#e80             { /* Matte Colors */
	position        : absolute;
	left            : 102.75pt;
	top             :  56.25pt;
	width           : 127.50pt;
	height          :  19.50pt;
	}
div#e79             { /* Furnace Hill Tile */
	position        : absolute;
	left            :  35.25pt;
	top             :  15.75pt;
	width           : 232.50pt;
	height          :  25.50pt;
	}
span#e78            { /* handmadetile018037.gif */
	background      : transparent url(handmadetile018037.gif) no-repeat top left;
	position        : absolute;
	left            : 156.75pt;
	top             :  90.00pt;
	width           : 569.25pt;
	height          :1204.50pt;
	}
span#e77            { /* handmadetile018036.jpg */
	background      : transparent url(handmadetile018036.jpg) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 321.00pt;
	width           : 174.00pt;
	height          :  86.25pt;
	}
span#e76            { /* handmadetile017038.jpg */
	background      : transparent url(handmadetile017038.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             : 102.75pt;
	width           : 173.25pt;
	height          :  84.75pt;
	}
span#e75            { /* handmadetile018035.jpg */
	background      : transparent url(handmadetile018035.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             : 645.75pt;
	width           : 174.00pt;
	height          :  86.25pt;
	}
span#e74            { /* handmadetile018034.jpg */
	background      : transparent url(handmadetile018034.jpg) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             : 318.75pt;
	width           : 173.25pt;
	height          :  90.00pt;
	}
span#e73            { /* handmadetile018033.jpg */
	background      : transparent url(handmadetile018033.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             : 539.25pt;
	width           : 174.00pt;
	height          :  87.75pt;
	}
span#e72            { /* handmadetile018032.jpg */
	background      : transparent url(handmadetile018032.jpg) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 432.00pt;
	width           : 174.00pt;
	height          :  85.50pt;
	}
span#e71            { /* handmadetile018031.jpg */
	background      : transparent url(handmadetile018031.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             : 645.00pt;
	width           : 172.50pt;
	height          :  89.25pt;
	}
span#e70            { /* handmadetile018030.jpg */
	background      : transparent url(handmadetile018030.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             : 212.25pt;
	width           : 176.25pt;
	height          :  86.25pt;
	}
span#e69            { /* handmadetile018029.jpg */
	background      : transparent url(handmadetile018029.jpg) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 752.25pt;
	width           : 175.50pt;
	height          :  84.75pt;
	}
span#e68            { /* handmadetile018028.jpg */
	background      : transparent url(handmadetile018028.jpg) no-repeat top left;
	position        : absolute;
	left            : 542.25pt;
	top             : 861.00pt;
	width           : 174.00pt;
	height          :  85.50pt;
	}
span#e67            { /* handmadetile018027.jpg */
	background      : transparent url(handmadetile018027.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             : 537.00pt;
	width           : 173.25pt;
	height          :  90.00pt;
	}
span#e66            { /* handmadetile018026.jpg */
	background      : transparent url(handmadetile018026.jpg) no-repeat top left;
	position        : absolute;
	left            : 359.25pt;
	top             : 537.75pt;
	width           : 175.50pt;
	height          :  89.25pt;
	}
span#e65            { /* handmadetile018025.jpg */
	background      : transparent url(handmadetile018025.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             : 861.75pt;
	width           : 171.00pt;
	height          :  87.00pt;
	}
span#e64            { /* handmadetile018024.jpg */
	background      : transparent url(handmadetile018024.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             : 208.50pt;
	width           : 174.00pt;
	height          :  90.00pt;
	}
span#e63            { /* handmadetile018023.jpg */
	background      : transparent url(handmadetile018023.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             : 751.50pt;
	width           : 176.25pt;
	height          :  87.00pt;
	}
span#e62            { /* handmadetile018022.jpg */
	background      : transparent url(handmadetile018022.jpg) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             : 972.75pt;
	width           : 175.50pt;
	height          :  87.75pt;
	}
span#e61            { /* handmadetile018021.jpg */
	background      : transparent url(handmadetile018021.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.00pt;
	top             : 100.50pt;
	width           : 171.75pt;
	height          :  87.00pt;
	}
span#e60            { /* handmadetile018020.jpg */
	background      : transparent url(handmadetile018020.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             : 430.50pt;
	width           : 176.25pt;
	height          :  87.75pt;
	}
span#e59            { /* handmadetile018019.jpg */
	background      : transparent url(handmadetile018019.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 318.75pt;
	width           : 173.25pt;
	height          :  89.25pt;
	}
span#e58            { /* handmadetile018018.jpg */
	background      : transparent url(handmadetile018018.jpg) no-repeat top left;
	position        : absolute;
	left            : 359.25pt;
	top             : 645.75pt;
	width           : 173.25pt;
	height          :  87.00pt;
	}
span#e57            { /* handmadetile018017.jpg */
	background      : transparent url(handmadetile018017.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             : 971.25pt;
	width           : 173.25pt;
	height          :  87.75pt;
	}
span#e56            { /* handmadetile018016.jpg */
	background      : transparent url(handmadetile018016.jpg) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 429.00pt;
	width           : 171.75pt;
	height          :  89.25pt;
	}
span#e55            { /* handmadetile018015.jpg */
	background      : transparent url(handmadetile018015.jpg) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             : 751.50pt;
	width           : 174.00pt;
	height          :  88.50pt;
	}
span#e54            { /* handmadetile018014.jpg */
	background      : transparent url(handmadetile018014.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.75pt;
	top             :1081.50pt;
	width           : 177.00pt;
	height          :  89.25pt;
	}
div#e53             { /* Snow White Matte */
	position        : absolute;
	left            : 200.25pt;
	top             : 189.00pt;
	width           : 101.25pt;
	height          :  15.00pt;
	}
div#e52             { /* Dusty Blue Matte */
	position        : absolute;
	left            : 386.25pt;
	top             : 188.25pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e51             { /* Dijon Matte */
	position        : absolute;
	left            : 571.50pt;
	top             : 189.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e50             { /* Warm White Matte */
	position        : absolute;
	left            : 201.75pt;
	top             : 299.25pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e49             { /* Miami Matte */
	position        : absolute;
	left            : 384.00pt;
	top             : 299.25pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e48             { /* Palomino Matte */
	position        : absolute;
	left            : 571.50pt;
	top             : 300.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e47             { /* Creamy Matte Crackle */
	position        : absolute;
	left            : 200.25pt;
	top             : 408.75pt;
	width           : 100.50pt;
	height          :  15.00pt;
	}
div#e46             { /* Bahama Matte */
	position        : absolute;
	left            : 390.00pt;
	top             : 409.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e45             { /* Taupe Matte */
	position        : absolute;
	left            : 574.50pt;
	top             : 409.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e44             { /* Parchment Matte */
	position        : absolute;
	left            : 206.25pt;
	top             : 519.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e43             { /* Michigan Blue Matte */
	position        : absolute;
	left            : 386.25pt;
	top             : 518.25pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e42             { /* Salmon Matte */
	position        : absolute;
	left            : 575.25pt;
	top             : 517.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e41             { /* Dove Gray Matte */
	position        : absolute;
	left            : 202.50pt;
	top             : 627.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e40             { /* Pond Matte */
	position        : absolute;
	left            : 386.25pt;
	top             : 627.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e39             { /* Wild Plum Matte */
	position        : absolute;
	left            : 572.25pt;
	top             : 627.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e38             { /* Titanium Matte */
	position        : absolute;
	left            : 201.00pt;
	top             : 732.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e37             { /* Thunderhead Matte */
	position        : absolute;
	left            : 198.75pt;
	top             : 837.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e36             { /* Sage Matte */
	position        : absolute;
	left            : 386.25pt;
	top             : 949.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e35             { /* Moss Matte */
	position        : absolute;
	left            : 390.75pt;
	top             : 837.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e34             { /* Lichen Matte */
	position        : absolute;
	left            : 390.75pt;
	top             : 732.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e33             { /* Pewter Matte */
	position        : absolute;
	left            : 569.25pt;
	top             : 840.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e32             { /* Rich Brown Matte */
	position        : absolute;
	left            : 571.50pt;
	top             : 733.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e31             { /* Mushroom Matte */
	position        : absolute;
	left            : 198.75pt;
	top             : 948.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e30             { /* Steel Gray Matte */
	position        : absolute;
	left            : 569.25pt;
	top             : 946.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e29             { /* Sand Matte */
	position        : absolute;
	left            : 198.00pt;
	top             :1060.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e28             { /* Beige Matte */
	position        : absolute;
	left            : 193.50pt;
	top             :1170.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e27             { /* Mint Green Matte */
	position        : absolute;
	left            : 386.25pt;
	top             :1060.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e26             { /* Spruce Green Matte */
	position        : absolute;
	left            : 380.25pt;
	top             :1171.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e25             { /* Soot Matte */
	position        : absolute;
	left            : 572.25pt;
	top             :1059.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e24             { /* Pine Green Matte */
	position        : absolute;
	left            : 576.00pt;
	top             :1170.75pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
span#e23            { /* handmadetile018013.jpg */
	background      : transparent url(handmadetile018013.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             : 972.00pt;
	width           : 174.75pt;
	height          :  87.75pt;
	}
span#e22            { /* handmadetile018012.jpg */
	background      : transparent url(handmadetile018012.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             : 862.50pt;
	width           : 176.25pt;
	height          :  84.00pt;
	}
span#e21            { /* handmadetile018011.jpg */
	background      : transparent url(handmadetile018011.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             :1082.25pt;
	width           : 174.00pt;
	height          :  87.00pt;
	}
span#e20            { /* handmadetile018010.jpg */
	background      : transparent url(handmadetile018010.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : 102.75pt;
	width           : 174.00pt;
	height          :  84.75pt;
	}
span#e19            { /* handmadetile018009.jpg */
	background      : transparent url(handmadetile018009.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             : 210.00pt;
	width           : 174.00pt;
	height          :  89.25pt;
	}
span#e18            { /* handmadetile018008.jpg */
	background      : transparent url(handmadetile018008.jpg) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             :1081.50pt;
	width           : 168.75pt;
	height          :  88.50pt;
	}
img#e17             { /* handmadetile018007.gif */
	position        : absolute;
	left            :  25.50pt;
	top             : 369.75pt;
	width           : 124.50pt;
	height          :  29.25pt;
	}
img#e16             { /* handmadetile018006.gif */
	position        : absolute;
	left            :  28.50pt;
	top             : 234.75pt;
	width           : 117.75pt;
	height          :  35.25pt;
	}
span#e15            { /* handmadetile018005.gif */
	background      : transparent url(handmadetile018005.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  89.25pt;
	width           : 139.50pt;
	height          : 329.25pt;
	}
img#e14             { /* handmadetile018004.gif */
	position        : absolute;
	left            :  26.25pt;
	top             : 195.00pt;
	width           : 123.75pt;
	height          :  33.75pt;
	}
img#e13             { /* handmadetile018003.gif */
	position        : absolute;
	left            :  26.25pt;
	top             : 160.50pt;
	width           : 121.50pt;
	height          :  32.25pt;
	}
img#e12             { /* handmadetile018002.gif */
	position        : absolute;
	left            :  26.25pt;
	top             : 122.25pt;
	width           : 123.00pt;
	height          :  31.50pt;
	}
div#e11             { /* Matte Colors */
	position        : absolute;
	left            :  34.50pt;
	top             : 171.75pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
div#e10             { /* High Fire Colors */
	position        : absolute;
	left            :  35.25pt;
	top             : 209.25pt;
	width           :  94.50pt;
	height          :  15.00pt;
	}
div#e9              { /* Gloss Colors */
	position        : absolute;
	left            :  35.25pt;
	top             : 135.00pt;
	width           :  84.00pt;
	height          :  13.50pt;
	}
div#e8              { /* Home */
	position        : absolute;
	left            : 243.75pt;
	top             :  56.25pt;
	width           :  46.50pt;
	height          :  19.50pt;
	}
div#e7              { /* &nbsp;&nbsp;Products */
	position        : absolute;
	left            : 505.50pt;
	top             :  56.25pt;
	width           :  62.25pt;
	height          :  18.75pt;
	}
div#e6              { /* &nbsp;&nbsp;About Us */
	position        : absolute;
	left            : 309.75pt;
	top             :  56.25pt;
	width           :  66.75pt;
	height          :  20.25pt;
	}
div#e5              { /* &nbsp;Contact Us */
	position        : absolute;
	left            : 647.25pt;
	top             :  56.25pt;
	width           :  73.50pt;
	height          :  21.75pt;
	}
div#e4              { /* Dealers */
	position        : absolute;
	left            : 591.00pt;
	top             :  56.25pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e3              { /* &nbsp;&nbsp;Concept Boar... */
	position        : absolute;
	left            : 388.50pt;
	top             :  56.25pt;
	width           : 112.50pt;
	height          :  18.75pt;
	}
img#e2              { /* handmadetile018001.gif */
	position        : absolute;
	left            :  23.25pt;
	top             : 237.75pt;
	width           : 120.75pt;
	height          :  47.25pt;
	}
div#e1              { /* Field Tile Sizes and Sha... */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 246.00pt;
	width           :  92.25pt;
	height          :  29.25pt;
	}
a#a1                { /* Field Tile Sizes and Sha... */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
